> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pacifica.fi/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Market Info

> This endpoint allows users to get exchange information, including market specifications for all available trading pairs.

```http theme={null}
GET /api/v1/info
```

#### Response

* Status 200: Success

```json theme={null}
{
  "success": true,
  "data": [
    {
      "symbol": "ETH",
      "tick_size": "0.1",
      "min_tick": "0",
      "max_tick": "1000000",
      "lot_size": "0.0001",
      "max_leverage": 50,
      "isolated_only": false,
      "min_order_size": "10",
      "max_order_size": "5000000",
      "funding_rate": "0.0000125",
      "next_funding_rate": "0.0000125",
      "created_at": 1748881333944,
      "instrument_type": "perpetual",
      "base_asset": "ETH"
    },
    {
      "symbol": "BTC",
      "tick_size": "1",
      "min_tick": "0",
      "max_tick": "1000000",
      "lot_size": "0.00001",
      "max_leverage": 50,
      "isolated_only": false,
      "min_order_size": "10",
      "max_order_size": "5000000",
      "funding_rate": "0.0000125",
      "next_funding_rate": "0.0000125",
      "created_at": 1748881333944,
      "instrument_type": "perpetual",
      "base_asset": "BTC"
    },
    ....
  ],
  "error": null,
  "code": null
}
```

<table><thead><tr><th width="208">Field</th><th width="186">Type</th><th>Description</th></tr></thead><tbody><tr><td><code>"symbol"</code></td><td>string</td><td>Trading pair symbol</td></tr><tr><td><code>"tick\_size"</code></td><td>decimal string</td><td>Tick size. All prices are denominated as a multiple of this.</td></tr><tr><td><code>"min\_tick"</code></td><td>decimal string</td><td>Minimum tick. API submitted price cannot be below this value</td></tr><tr><td><code>"max\_tick"</code></td><td>decimal string</td><td>Maximum tick. API submitted price cannot be above this value</td></tr><tr><td><code>"lot\_size"</code></td><td>decimal string</td><td>Lot size. All order sizes (token denominated) are denominated as a multiple of this.</td></tr><tr><td><code>"max\_leverage"</code></td><td>integer</td><td>Maximum leverage allowed on this symbol when opening positions</td></tr><tr><td><code>"isolated\_only"</code></td><td>boolean</td><td>If the market is set to only allow isolated positions</td></tr><tr><td><code>"min\_order\_size"</code></td><td>decimal string</td><td>Minimum order size (denominated in USD)</td></tr><tr><td><code>"max\_order\_size"</code></td><td>decimal string</td><td>Maximum order size (denominated in USD)</td></tr><tr><td><code>"funding\_rate"</code></td><td>decimal string</td><td>Funding rate paid in the past funding epoch (hour)</td></tr><tr><td><code>"next\_funding\_rate"</code></td><td>decimal string</td><td>Estimated funding rate to be paid in the next funding epoch (hour)</td></tr><tr><td><code>"created\_at"</code></td><td>integer</td><td>Timestamp (milliseconds) when the market was listed on Pacifica. Markets are returned oldest first.</td></tr><tr><td><code>"instrument\_type"</code></td><td>string</td><td>Instrument type for the market (e.g. <code>perpetual</code>)</td></tr><tr><td><code>"base\_asset"</code></td><td>string</td><td>Base asset of the market</td></tr></tbody></table>

* Status 500: Internal server error

#### Code Example (Python)

```json theme={null}
import requests

response = requests.get(
    "/api/v1/info",
    headers={"Accept": "*/*"},
)

data = response.json()
```
